.bs-header .bs-social-media a {
    font-size: 22px;
}
.logo-header{
    width: 210px;
}
.bs-menu__lv1 {
    color: white;
}
.bs-header-navbar {
    background: black;
}
.bs-title, .bs-title a, .bs-title:hover {
    color: #3c3c3c
}
.badge-secondary {
    background: #777777;
}
.bs-menu__lv1:hover, .show > .bs-menu__lv1 {
    box-shadow: 0 -4px inset #bd9562;
    color: #ffffff;
}
    .navbar-expand-lg .navbar-collapse.collapse, .navbar-expand-lg .navbar-collapse.collapsing, .navbar-expand-lg .navbar-collapse.collapse.show {
        text-align: center;
        justify-content: center;
}
.bs-header .bs-social-media a{
    margin-top: 1rem;
    display: inline-flex;
    align-items: center;
        font-size: 22px;
    justify-content: center;
}
.bs-header .bs-social-media a:hover {
    color: var(--secondary-color);
    margin-top: 1rem;
    background: transparent;
    display: inline-flex;
    text-decoration: none;
    align-items: center;
    justify-content: center;
}
.btn-cart, .btn-login {
    color: white;
}
.btn-cart:hover, .btn-login:hover {
    color: #f5decb;
}
@media (max-width: 992px) {
    img[data-bs="header.logo"] {
        width: 170px !important;
    }
}
.floating-menu__cart .cart-items {
    background: var(--secondary-color);
}
.navbar-collapse.collapse.show {
    background: #000000;
}
.fa-arrow-alt-circle-left {
    color: white;
}
/*BANNER*/

.bs-slider-button{
    transition: all .5s ease;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0;
    padding: 1rem;
    font-size: var(--banner-title-size);
    font-weight: var(--banner-title-weight);
    color: var(--banner-title-color);
    opacity: 0;
    background: var(--banner-overlay-color);

}

.bs-slider-button:hover {
    filter: drop-shadow(2px 4px 6px black)!important;
    border: none!important;
    opacity:1;
}
.bs-horizontal-slider.slick-initialized {
    padding-bottom: 2rem;
}

/*PARALLAX*/

.bs-parallax__title {
    filter: drop-shadow(2px 4px 6px black);
}
.bs-parallax__image {
    width: 220px;
}

/*COLECCIONES*/

.bs-collection-filter .btn-secondary {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
    color: #ffffff;
}
.page-link {
    color: #ffffff;
    background: var(--secondary-color);
}
.page-link:hover {
    color: white;
    background-color: var(--secondary-hover-color);
    border-color: var(--secondary-hover-color);
}
.bs-collection__product-stock {
    background: #000000;
}
.bs-collection__title {
    color: #000000;
    font-weight: 400;
}
img.image-collection.img-fluid.rounded {
    width: 100px;
}

/*PRODUCTO*/

.bs-product__label {
    color: #000000;
}
.bs-product__title {
    font-weight: 500;
}
.btn-share {
border:none;
    color: #000000;
}
.badge-warning {
    color: #ffffff;
    background-color: #040404;
}

/*CARRO*/

.tyc{
font-weight:600;
}

/*PIE*/

.bs-footer_section_logo a .img-fluid{
    width: 170px !important;
}
.bs-footer {
    background-image: url(pie1.webp);
    background-size: cover;
    color: #ffffff;
}
.bs-form-inline form .form-group .btn {
    background-color: #878686;
    border-color: #585757;
}
.bs-footer__link {
    color: #e7e7e7;
}
.bs-footer__link.bs-footer__link:hover {
    color: white;
}
.bs-footer__link__icon {
    color: var(--secondary-hover-color);
}
.bs-footer__social .btn-social {
    border: 1px solid var(--primary-color);
    color: #ffffff;
    font-size: 1.5rem;
}
.bs-footer__social .btn-social:hover {
    background: #d1e8e5;
    color: #000000;
}
.bs-credits a{
color:white;
}

/*BOTONES*/


.btn-primary, .badge-primary {
    background: var(--secondary-color);
    border-color: var(--secondary-color);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .btn-primary.disabled, .btn-primary:disabled {
    background: var(--secondary-hover-color);
    border-color: var(--secondary-hover-color);
}
.btn-secondary, .badge-secondary {
    background: #000000;
    border-color: #000000;
}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
}
.btn-danger, .badge-danger {
    background: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    background: var(--secondary-hover-color);
    border-color: var(--secondary-hover-color);
}